using FluentValidation;
using WK5.Core.Models;

namespace WK5.Core.Validators.Admin.Hilfsdaten
{
    public class ArtikeltypValidator : AbstractValidator<Artikeltyp>
    {
        public ArtikeltypValidator()
        {
            RuleFor(x => x.Name)
                .NotEmpty()
                .NotNull()
                .MaximumLength(30);
        }
    }
}
